Subject: building papd only

From: Daniel Clark <[email-masked]>
Date: Mon, 06 Mar 2000 09:51:01 -0500

I was looking through the Makefile. Is it possible to build papd only?
Or do I just  build the source and rm the other daemons that I don't
need?

-Daniel

---

From: andrew morgan <[email-masked]>
Date: Thu, 9 Mar 2000 09:02:04 -0800 (PST)

> Or do I just  build the source and rm the other daemons that I don't

You'll need to build the whole package.  Then just edit your netatalk
startup script to only start atalkd and papd.  You'll need atalkd for
appletalk networking and to provide access to the name registration
service for papd.

	Andy